Subject: Ticket Assigned - need escalation
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 13:04:07 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation alifiya shabbir                    Bot:  Hi again! Bot:  Please enter your name Customer:  alifiya shabbir Bot:  Hi Alifiya Shabbir ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:05 PM, 26th Nov                     alifiya shabbir                    Plz its request           03:05 PM, 26th Nov                   mayar                   Hi Alifiya ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to
  help you.           03:05 PM, 26th Nov                     alifiya shabbir                    Hi mayar           03:05 PM, 26th Nov                     alifiya shabbir                    I hve taken wall clock.from online           03:05 PM, 26th Nov                     alifiya shabbir                    We open n hang on wallnow a           03:06 PM, 26th Nov                     alifiya shabbir                    Now after 14days its stop working.we went to.awqaf wall for exchange. But now issue is we dont even hve box so they said no.we change batteries thre           03:07 PM, 26th Nov                     alifiya shabbir                    Thrice           03:07 PM, 26th Nov                     alifiya shabbir                    Really tired           03:07 PM, 26th Nov                     alifiya shabbir                    And no one is responding properly           03:07 PM, 26th Nov                     alifiya shabbir                    Plz help.me           03:07 PM, 26th No
 v                   mayar                   Could you please share your order number so that I can assist you further?           03:07 PM, 26th Nov                     alifiya shabbir                    Tried calling customer service no one us helping n no one is answering           03:07 PM, 26th Nov                     alifiya shabbir                    Clock is also expensive           03:08 PM, 26th Nov                     alifiya shabbir                    Its not of 2 or 3kd           03:08 PM, 26th Nov                     alifiya shabbir                    Its of 19kd           03:08 PM, 26th Nov                     alifiya shabbir                    If any one of u canhelp n do my job.will be grt           03:08 PM, 26th Nov                     alifiya shabbir                    N im regular customer of homecenter           03:08 PM, 26th Nov                     alifiya shabbir                    Plz help           03:09 PM, 26th Nov                     alifiya shabbir      
               My contact no is 6607 8620           03:09 PM, 26th Nov                   mayar                   Please allow me a moment to check this for you.           03:09 PM, 26th Nov                     alifiya shabbir                    Thanx plz           03:09 PM, 26th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           03:15 PM, 26th Nov                   mayar                   Please note that the return is not acceptable after 14 days,we will check with our team and update you on your email id           03:16 PM, 26th Nov                   mayar                   Is there anything else i can help you with           03:17 PM, 26th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:19 PM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.fresh
 desk.com/helpdesk/tickets/3464165